@charset "utf-8";
/* CSS Document */

H1 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#ea5e00;
line-height:normal;
}



H3 {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#303030;
font-weight:normal;
}

H3 A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#e55600;
font-weight:normal;
text-decoration:underline;
}

H3 A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#e55600;
font-weight:normal;
text-decoration:underline;
}

.oranjeh1titel{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
width:400px;
font-weight:bold;
color:#ea5e00;
line-height:normal;
margin-bottom:-5px;
}

.menutekstgroothomediv {
font-family:Arial, Helvetica, sans-serif;
font-size: 14px;
color: #141414;
}

.menutekstgroothomediv A:link {
font-family:Arial, Helvetica, sans-serif;
color: #141414;
text-decoration:none;
}

.menutekstgroothomediv A:visited {
font-family:Arial, Helvetica, sans-serif;
color: #141414;
text-decoration:none;
}

.menutekstgroothomediv A:hover {
font-family:Arial, Helvetica, sans-serif;
color: #141414;
text-decoration:underline;
}


.kruimelmenutekst {
font-family:Arial, Helvetica, sans-serif;
font-size: 14px;
color: #042F70;
}

.kruimelmenutekst A:link {
font-family:Arial, Helvetica, sans-serif;
color: #042F70;
text-decoration:none;
}

.kruimelmenutekst A:visited {
font-family:Arial, Helvetica, sans-serif;
color: #042F70;
text-decoration:none;
}

.kruimelmenutekst A:hover {
font-family:Arial, Helvetica, sans-serif;
color: #042F70;
text-decoration:underline;
}


.hoofdmenutekst {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000;
}

.hoofdmenutekst A:link {
font-family:Arial, Helvetica, sans-serif;

color:#000;
text-decoration:none;
}

.hoofdmenutekst A:visited {
font-family:Arial, Helvetica, sans-serif;

color:#000;
text-decoration:none;
}

.hoofdmenutekst A:hover {
font-family:Arial, Helvetica, sans-serif;

color:#000;
text-decoration:underline;
}



.menutekstwit {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
}

.menutekstwit A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
text-decoration:none;
}

.menutekstwit A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-decoration:none;
}

.menutekstwit A:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-decoration:underline;
}

.menutekstwitgroot {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#fff;
}



.tekstgrootgrijs {
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#E55600;
}




.menutekst {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
}

.menutekst A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
text-decoration:none;
}

.menutekst A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
text-decoration:none;
}

.menutekst A:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
text-decoration:underline;
}


.h2grijs {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#E55600;
text-align:left;
width:auto;
float:left;
font-weight: normal;
}

.pstyletips {
display:inline;
}

.bulletpoint {
width:12px;
height:20px;
float:left;
background-image:url(/images/bulletpoint.jpg);
background-repeat:no-repeat;
background-position:0px 7px;
}






.menutekstgroot {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#303030;
}

.menutekstgroot A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#303030;
text-decoration:none;
}

.menutekstgroot A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#303030;
text-decoration:none;
}

.menutekstgroot A:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#303030;
text-decoration:underline;
}



.menutekstgrootgrijs {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#767676;
}

.menutekstextragroot {
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#303030;
}

.menutekstxxl {
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#303030;
}

.menutekstxlgrijs {
font-family:Arial, Helvetica, sans-serif;
font-size:19px;
color:#767676;
}

.menutekstxxlgrijs {
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#767676;
}

.menutekstoranje {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#E55600;
}

.menutekstoranje A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#E55600;
text-decoration:none;
}

.menutekstoranje A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#E55600;
text-decoration:none;
}

.menutekstoranje A:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#E55600;
text-decoration:underline;
}

.menutekstgrijs {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#7a7a7a;
}

.menutekstgrijs A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#7a7a7a;
text-decoration:none;
}

.menutekstgrijs A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#7a7a7a;
text-decoration:none;
}

.menutekstgrijs A:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#7a7a7a;
text-decoration:underline;
}



.menutekstgrijsgroot {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#7a7a7a;
}

.menutekstgrijsgroot A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#7a7a7a;
text-decoration:none;
}

.menutekstgrijsgroot A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#7a7a7a;
text-decoration:none;
}

.menutekstgrijsgroot A:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#7a7a7a;
text-decoration:underline;
}



.menutekstkleingrijs {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#999999;
}

.menutekstkleingrijs A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#7a7a7a;
text-decoration:none;
}

.menutekstkleingrijs A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#7a7a7a;
text-decoration:none;
}

.menutekstkleingrijs A:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#7a7a7a;
}




.menutekstdonkergrijs {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#5b5b5b;
}

.menutekstdonkergrijs A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#5b5b5b;
text-decoration:none;
}

.menutekstdonkergrijs A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#5b5b5b;
text-decoration:none;
}

.menutekstdonkergrijs A:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#3c3c3c;
text-decoration:none;
}





.menutekstblauw14 {
font-family: Arial, Helvetica, sans-serif;
font-size: 17px;
color: #396E9E;
text-decoration: none;
}

.menutekstgrijs14 {
font-family: Arial, Helvetica, sans-serif;
font-size: 17px;
color: #396E9E;
text-decoration: none;
}



.menutekstklein {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#303030;
}

.menutekstklein A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#303030;
text-decoration:none;
}

.menutekstklein A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#303030;
text-decoration:none;
}

.menutekstklein A:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#303030;
text-decoration:underline;
}



.menutekstklein777 {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#777;
}

.menutekstklein777 A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#777;
text-decoration:none;
}

.menutekstklein777 A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#777;
text-decoration:none;
}

.menutekstklein777 A:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#777;
text-decoration:underline;
}



.menutekstgrijsklein {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}

.menutekstgrijsklein A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-decoration:none;
}

.menutekstgrijsklein A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-decoration:none;
}

.menutekstgrijsklein A:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-decoration:underline;
}


.plaatsadvtekst {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

.plaatsadvtekst A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
text-decoration:none;
}

.plaatsadvtekst A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
text-decoration:none;
}

.plaatsadvtekst A:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
text-decoration:underline;
}







.adverteertekst {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
text-decoration:none;
}

.adverteertekst A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#e76200;
text-decoration:none;
font-weight:bold;
}

.adverteertekst A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#e76200;
}




.footertekst {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#363636;
}

.footertekst A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
}

.footertekst A:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:underline;
}

.footertekst A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}








.tekstgrijs {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4b4b4b;
}

.tekst12grijs {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#7a7a7a;
}



.advertentietitelgroot {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#ea5e00;
}

.zoekenselecteer {
font-family:Arial, Helvetica, sans-serif;
font-size:25px;
font-weight:bold;
color:#ea5e00;
}

.tekstkleinhelp {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
}

.tekstkleingroen {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#006600;
}

.tekstkleinwit {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
}

.tekstkleinoranje {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#E55600;
}

.tekstkleinaantal {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#7f7f7f;
}

.tekstkleinpaars {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#cc0066;
}


.tekstprovincie {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#6e6e6e;
}

.provincieafkorting {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#555555;
}

.suggestietekst{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#282828;
}
.suggestietekst A:link{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ea5e00;
text-decoration:none;
}

.suggestietekst A:visited{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ea5e00;
text-decoration:none;
}

.tekstkleinlichter {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#6a6a6a;
}
.tekstkleinlichter A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ea5e00;
}

.tekstkleinlichter A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ea5e00;
}


.tekstkleinblauw {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#123f97;
}

.tekstklein {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#282828;
}

.tekstklein A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ea5e00;
}

.tekstklein A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ea5e00;
}


.tekstkleingrijs {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
}
.tekstkleingrijs A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
}
.tekstkleingrijs A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
}

.tekstkleindonkergrijs {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
}
.tekstkleindonkergrijs A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
}
.tekstkleindonkergrijs A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
}

.tekstkleingrijstitel {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
text-decoration:none;
}

.tekstkleingrijstitel A:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
text-decoration:none;
}

.toonuitgebreider {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#282828;
padding-top:6px;
padding-left:7px;
}

.toonuitgebreider A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ea5e00;
padding-top:6px;
padding-left:7px;
}

.toonuitgebreider A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ea5e00;
padding-top:6px;
padding-left:7px;
}


.plaatsbodtekst {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
}
.plaatsbodtekst A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
}
.plaatsbodtekst A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
}



.gegevensklein {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#444444;
margin-top:4px;
}
.gegevensklein A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#303030;
}

.gegevensklein A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#303030;
}

.bedraggroot {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#303030;
line-height:normal;
}

.tekstzoektitel {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#303030;
}

.zoekennaartekst{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
text-decoration:none;
}

.zoekennaartekst A:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
text-decoration:none;
}

.geenresultatentekst{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
margin-left:20px;
line-height:20px;
}

.tekstgroot{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#303030;
}

.adverteerdernaamcl{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:30px;
color:#303030;
}

.pgaclass{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:italic;
color:#EA6005;
}

.adverteerdertelcl{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:20px;
color:#303030;
}

.tekst {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
}

.tekst A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#EA4505;
}

.tekst A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#EA4505;
}



.tekst303030 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
}

.tekst303030 A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
}

.tekst303030 A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
}



.wittetekst {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
}

.wittetekst A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
}

.wittetekst A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
}

.tekstfooter {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
}

.tekstfooter A:link {
font-family:Arial, Helvetica, sans-serif;
text-decoration:underline;
font-size:12px;
color:#303030;
}

.tekstfooter A:visited {
font-family:Arial, Helvetica, sans-serif;
text-decoration:underline;
font-size:12px;
color:#303030;
}

.foutetekst {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF0000;
}

.staptekst {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#EA4505;
}

.staptekstgroot {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#EA4505;
}

.staptekstklein {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#EA4505;
}

.staptekstblauw {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#123F97;
}

.raslinkjes {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
text-decoration:none;
}
.raslinkjes a:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
text-decoration:underline;
}

.raslinkjes link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
}

.raslinkjes visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
}





.categorietitel {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#e55600;
}

.groenestaptekst {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006600;
}

.dropdowntitels {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#303030;
font-weight:bold;
}
.dropdownlichtgroen {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#e8610f;
font-weight:bold;
}



.groeneurl {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006600;
text-decoration:none;
}

.groeneurl A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006600;
text-decoration:none;
}

.groeneurl A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006600;
text-decoration:none;
}

.groeneurl A:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
text-decoration:underline;
}




.eigenschappentekst {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#e55600;
}


.uitgebreidzoekentekst {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#e55600;
}


.rasfotooverzicht {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#006600;
}

.ltekstadvtitel {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#e55600;
}

.kruimeltekst {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
}

.kruimeltekst A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
}

.kruimeltekst A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
text-decoration:underline;
}


.kruimeltekstactief {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#e55600;
text-decoration:underline;
}

.kruimeltekstactief A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#e55600;
text-decoration:underline;
}

.kruimeltekstactief A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#e55600;
text-decoration:underline;
}

.advertentietitellg {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#a2a2a2;
text-decoration:underline;
}


.bloktekst A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
text-decoration:none;
}

.bloktekst A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
text-decoration:none;
}

.bloktekst A:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
text-decoration:underline;
}

.vorigevolgendetekst {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#878787;
text-decoration:none;
}

.vorigevolgendetekst A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
text-decoration:none;
}

.vorigevolgendetekst A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
text-decoration:none;
}

.vorigevolgendetekst A:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#303030;
text-decoration:underline;
}

.advertentietekstblauw {
font-family:Arial, Helvetica, sans-serif;
color:#003399;
font-size:12px;
}

.advertentietekstblauw  A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#003399;
text-decoration:underline;
}
.advertentietekstblauw  A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#003399;
text-decoration:underline;
}


.hoofdtitel{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#e55600;
text-decoration:none;
font-weight:bold;
}
.hoofdrastitel{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#e55600;
text-decoration:none;
font-weight:bold;
}
.hoofdrastitel  A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#e55600;
text-decoration:none;
font-weight:bold;
}
.hoofdrastitel  A:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#e55600;
text-decoration:none;
font-weight:bold;
text-decoration:underline;
}
.hoofdrastitel  A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#e55600;
text-decoration:none;
font-weight:bold;
}

.tiptitel{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#EA4505;
text-decoration:none;
}

.oranjetitel16px{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#e55600;
text-decoration:none;
}

.veelgesteldevraagtitel{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#e55600;
text-decoration:none;
}

.laatstaangebodentitel{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#EA4505;
text-decoration:none;
font-weight:bold;
}

.laatstaangebodentitelhomepage{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#e55600;
text-decoration:none;
font-weight:bold;
}


.selecteermoedervadertitel{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#e55600;
text-decoration:none;
font-weight:bold;
}


.laatstaangebodentekst{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#303030;
}

.laatstaangebodentekst A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#303030;
font-weight:normal;
text-decoration:underline;
}

.laatstaangebodenactief {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#fff;
font-weight:bold;
}


.laatstaangebodentekst A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#303030;
text-decoration:underlined;
}


.berekentekst {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006600;
font-weight:normal;
text-decoration:none;
}


.berekentekst A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006600;
font-weight:normal;
text-decoration:none;
}
.berekentekst A:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006600;
font-weight:normal;
text-decoration:underline;
}
.berekentekst A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006600;
font-weight:normal;
text-decoration:none;
}

.tekstalfabet {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#303030;
background-color:#fff;
padding:3px;
padding-top:5px;
padding-bottom:5px;
}

.tekstalfabet {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#414141;
text-decoration:none;
padding:3px;
padding-top:5px;
padding-bottom:5px;
width:10px;
text-align:center;
}

.tekstalfabet A:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#414141;
text-decoration:none;
padding:3px;
padding-top:5px;
padding-bottom:5px;
width:10px;
text-align:center;
}


.tekstalfabet A:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #414141;
padding:3px;
padding-top:5px;
padding-bottom:5px;
width:10px;
text-align:center;
text-decoration:none;
}
.tekstalfabet A:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
text-decoration:none;
background-color:#FD5D03;
padding:3px;
padding-top:5px;
padding-bottom:5px;
width:10px;
text-align:center;
background-image:url(images/alfabet-fade-bg.png);
}


.tekstalfabetuit {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#303030;
background-color:#fff;
padding:3px;
padding-top:5px;
padding-bottom:5px;
}

